/*!
 * Start Bootstrap - Modern Business (https://startbootstrap.com/template-overviews/modern-business)
 * Copyright 2013-2019 Start Bootstrap
 * Licensed under MIT (https://github.com/BlackrockDigital/startbootstrap-logomodern-business-nav/blob/master/LICENSE)
 */
body {
  padding-top: 56px;
  margin-bottom: 60px;
  position: relative;
  min-height: 100vh;
  background-color: #d3d3d3;
}

.transparent-input {
   background-color: rgba(0, 0, 0, 0);
   border:none;
}

.carousel-item {
  height: 95vh;
  min-height: 350px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.portfolio-item {
  margin-bottom: 30px;
}

#title
{
    font-size: 7vh;
    color: #FFFFFF;
}

#title_assos
{
    padding-top: 100px;
    padding-bottom: 100px;
}
#title_profile
{
    padding-top: 100px;
    padding-bottom: 100px;
}

#title_event
{
    padding-top: 100px;
    padding-bottom: 100px;
}

#CRI_connect
{
    float: center;
}
#slide
{
	padding-top:60px;
}
#col_inscription
{
    padding-top: 100px;
    padding-bottom: 100px;
}

#container_contact
{
    padding-top: 100px;
    padding-bottom: 100px;
}
#title_connection
{
    padding-top: 100px;
    padding-bottom: 100px;
}

.event_pres
{
    height: 420px;
    position: relative;
    overflow: hidden;
    background-color: #000;
    margin-bottom: 10px;
    border-radius:30px;
    border-style: solid;
    border-width: 5px;
}

.asso_pres
{
    height: 380px;
    position: relative;
    overflow: hidden;
    background-color: #01579b;
    margin-bottom: 5px;
    border-radius: 30%;
    border-style: solid;
    border-width: 5px;
}

.asso_pres:hover > .overlay
{
    background-color:#000;
    opacity:0.5;
    border-radius: 100%;
}

.event_pres:hover > .overlay
{
    background-color:#000;
    opacity:0.5;
    border-radius:30px;
}

.events_miniature:hover
{
    color: white;
}

.assos_miniature:hover
{
    color: white;
}

.asso_fonttext
{
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 3%;
    color: #FFF;
}

.event_fonttext
{
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 3%;
    color: #FFF;
}

.events_miniature
{
    margin:20px;
    width:330px;
    height:400px;
}

.assos_miniature
{
    margin:20px;
    width:330px;
    height:400px;
}
}

.event_description
{
    min-height: 70px;
}

.event_fonttext .title
{
    color: #0dbaff;
    font-weight: 600;
    font-size: 19px;

}

.asso_fonttext .title
{
    color: #FFF;
    font-weight: 600;
    font-size: 19px;
}

.event_fonttext .date
{
    font-size: 12px;
    color: #FFF;
}

.event_fonttext .description
{
    font-size: 12px;
    color: #FFF;
}

.event_fonttext .place
{
    font-size: 11px;
    color: #CCC;
    line-height: 20px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;

}

.event_fonttext::after
{
    content: "";
    background-color: #000;
    opacity: .8;
    left: -20%;
    right: -30%;
    top: -10%;
    bottom: -50%;
    position: absolute;
    z-index: -1;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: rotate(-10deg);
    transform: rotate(-5deg);
    box-sizing: border-box;
}

.Event_image
{
    position: absolute;
    top: 180px;
    left: 5%;
    width : 20%;
    height: auto;
    margin-right: 10px;
    margin-bottom: 10px;
}

.Assos_image
{
    position: absolute;
    top: 180px;
    left: 5%;
    width : 20%;
    height: auto;
    margin-right: 10px;
    margin-bottom: 10px;
}

.Assos_title
{
    display: inline-block;
    position: absolute;
    left: 27.5%;
    top: 9.5%;
    text-transform: uppercase;
    font-weight: bold;
}

.Assos_Description
{
    display: inline-block;
    position: absolute;
    left: 28.3%;
    top: 393px;
}

.Assos_desctxt
{
    display: inline-block;
    position: absolute;
    left: 29.3%;
    top: 430px;
    font-size: 18px;
}

.Event_title
{
    display: inline-block;
    position: absolute;
    left: 27.5%;
    top: 15.5%;
    text-transform: uppercase;
    font-weight:bold;
}

.Event_likes
{
    display: inline-block;
    position: absolute;
    left: 28.5%;
    top: 220px;
}
.desc_a
{
	margin-bottom: 2000px
}

.Event_minical
{
    float: left;
    position: absolute;
    top: 250px;
    left: 28.5%;
    width : 28px;
    height: auto;
    margin-right: 10px;
    margin-bottom: 10px;
}

.Event_minicaltxt
{
    display: inline-block;
    position: absolute;
    left: 32%;
    top: 255px;
}

.Event_miniclock
{
    float: left;
    position: absolute;
    top: 290px;
    left: 28.4%;
    width : 30px;
    height: auto;
    margin-right: 10px;
    margin-bottom: 10px;
}

.title_a
{
	margin-left:15%;
	margin-top:5%
}
.Event_miniclocktxt
{
    display: inline-block;
    position: absolute;
    left: 32%;
    top: 295px;
}

.Event_miniloc
{
    float: left;
    position: absolute;
    top: 251px;
    left: 59%;
    width : 29px;
    height: auto;
    margin-right: 10px;
    margin-bottom: 10px;
}

.Event_miniloctxt
{
    display: inline-block;
    position: absolute;
    left: 62%;
    top: 253px;
}

.Event_miniplace
{
    float: left;
    position: absolute;
    top: 325px;
    left: 28.25%;
    width : 35px;
    height: 40px;
    margin-right: 10px;
    margin-bottom: 10px;
}

.Event_miniplacestxt
{
    display: inline-block;
    position: absolute;
    left: 32%;
    top: 335px;
}

.Event_miniassos
{
    float: left;
    position: absolute;
    top: 290px;
    left: 59%;
    width : 29px;
    height: 29px;
    margin-right: 10px;
    margin-bottom: 10px;
}

.Event_miniassostxt
{

    display: inline-block;
    position: absolute;
    left: 62%;
    top: 290px;
}

.Event_price
{
    float: left;
    position: absolute;
    top: 325px;
    left: 59.2%;
    width : 28.5px;
    height: 28.5px;
    margin-right: 10px;
    margin-bottom: 10px;
}

.Event_pricetxt
{
    display: inline-block;
    position: absolute;
    left: 62%;
    top: 328px;
}

.Event_Description
{
    display: inline-block;
    position: absolute;
    left: 28.3%;
    top: 393px;
}


.Event_desctxt
{
    display: inline-block;
    position: absolute;
    left: 29.3%;
    top: 430px;
    font-size: 18px;
}

.inscr_even
{
    margin-top: 60%;
}

.footer2 {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 40px;
  line-height: 10px; /* Vertically center the text there */
  background-color: #f5f5f5;
}

